Subject: Sona's Steroids Chat
From: Ashish Dabral <[email-masked]>
To: "Sona Kala. Chakma" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 16 Jul 2014 16:48:06 +0530 (IST)

[04:20:01] 	info: Please wait for a site operator to respond. 	
[04:20:05] 	info: You are now chatting with 'David' 	
[04:20:06] 	David: Welcome to Live Chat and thank you for choosing to shop with BuySteroids.com! 
My name is David, and as a token of our appreciation for your time, we would like to offer this coupon code " freeshipchat " for Free Shipping to be used towards your next purchase. After we have answered all your questions we would be happy to explain to you how your coupon works. 	
[04:20:10] 	David: Hi Logan 	
[04:20:16] 	Logan: hello 	
[04:20:26] 	David: How may i help >? 	
[04:20:43] 	Logan: im looking at this dbol, what can you tell me about it 	
[04:21:31] 	David: D-anabol25 is designed to assist in providing rapid results in size and strength; it can be taken alone or in combination with other products to form stack(s) such as the Mass Stack or the Growth Hormone Stack. Benefits of the D-anabol25 consist of its ability to provide extremely quick results, help boost strength and major lifts almost immediately, promote improved nitrogen retention, aid in the rapid increase of muscle mass, support muscle nourishing pumps and work to increase better training stamina and capacity. 	
[04:21:59] 	Logan: how is it legal? 	
[04:22:57] 	David: All of our products are powerful alternative to anabolic steroids that were designed to produce similar results in an altered time frame. 	
[04:23:06] 	David: And hence they are all legal 	
[04:23:42] 	Logan: so is the stuff in them the same as reg steroids 	
[04:24:02] 	David: Our customer base expands to individuals seeking the effects of steroids. Our products were designed to offer those same customers effective and mimicked results, legally, and without the potential for the harsh side effects. 	
[04:24:35] 	Logan: okay but im asking is the stuff in the dbol actually dbol 	
[04:25:46] 	David: All of our products are powerful alternative to anabolic steroids 	
[04:25:55] 	David: Would you like to see the ingredients ? 	
[04:25:59] 	Logan: yes 	
[04:26:48] 	David: One moment please 	
[04:27:04] 	David: Please refer this page to find ingredients: http://www.buysteroids.com/pages/Ingredients 	
[04:27:27] 	Logan: okay thanks 	
[04:27:36] 	Logan: so are these pro hormones 
[04:29:19] 	Logan: if I had access to the real thing id get it but I don't so I want too make sure ill get the same results you know 

Chat End Time:- [04:31: 3 5]